CVE-2022-32449 (ex300_v2_firmware)

CVE-2022-32449 (ex300_v2_firmware)

TOTOLINK EX300_V2 V4.0.3c.7484 was discovered to contain a command injection vulnerability via the langType parameter in the setLanguageCfg function. This vulnerability is exploitable via a crafted MQTT data packet.Read More